/* line 3, ../../resources/sass/_cart_product_row.scss */
.modal-body table.unique-popup-product {
  background-color: white;
  position: relative;
  display: block;
  min-height: 100px;
  clear: both;
  border-top: 1px solid #eee;
  margin-top: 10px;
}
/* line 11, ../../resources/sass/_cart_product_row.scss */
.modal-body table.unique-popup-product td {
  display: block;
}
/* line 13, ../../resources/sass/_cart_product_row.scss */
.modal-body table.unique-popup-product td.product-image {
  width: 25%;
  float: left;
  height: 100px;
}
/* line 17, ../../resources/sass/_cart_product_row.scss */
.modal-body table.unique-popup-product td.product-image .popup-product-img {
  width: 100% !important;
  max-width: 100px;
}
/* line 22, ../../resources/sass/_cart_product_row.scss */
.modal-body table.unique-popup-product td.product-name {
  padding-top: 20px;
  padding-right: 100px;
}
/* line 26, ../../resources/sass/_cart_product_row.scss */
.modal-body table.unique-popup-product td.product-quantity {
  float: left;
  padding-bottom: 10px;
}
/* line 30, ../../resources/sass/_cart_product_row.scss */
.modal-body table.unique-popup-product td.product-price {
  float: left;
}
/* line 33, ../../resources/sass/_cart_product_row.scss */
.modal-body table.unique-popup-product td.product-remove {
  float: right;
  position: absolute;
  right: 0px;
  top: 15px;
}

@media screen and (min-width: 769px) {
  /* line 48, ../../resources/sass/_cart_product_row.scss */
  .modal-body table tr.unique-popup-product {
    background-color: white;
    position: relative;
    display: block;
    min-height: 100px;
    clear: both;
    border-top: 1px solid #eee;
    margin-top: 10px;
  }
  /* line 56, ../../resources/sass/_cart_product_row.scss */
  .modal-body table tr.unique-popup-product td {
    display: block;
    float: left;
  }
  /* line 59, ../../resources/sass/_cart_product_row.scss */
  .modal-body table tr.unique-popup-product td.product-image {
    width: 25%;
    float: left;
    max-width: 150px;
  }
  /* line 63, ../../resources/sass/_cart_product_row.scss */
  .modal-body table tr.unique-popup-product td.product-image .popup-product-img {
    width: 100px !important;
  }
  /* line 67, ../../resources/sass/_cart_product_row.scss */
  .modal-body table tr.unique-popup-product td.product-name {
    padding-top: 30px;
    padding-right: 0px;
    min-width: 175px;
  }
  /* line 72, ../../resources/sass/_cart_product_row.scss */
  .modal-body table tr.unique-popup-product td.product-quantity {
    float: left;
    padding: 38px 20px 38px;
  }
  /* line 76, ../../resources/sass/_cart_product_row.scss */
  .modal-body table tr.unique-popup-product td.product-price {
    float: left;
    padding: 42px 20px;
    min-width: 140px;
  }
  /* line 81, ../../resources/sass/_cart_product_row.scss */
  .modal-body table tr.unique-popup-product td.product-remove {
    float: right;
    position: absolute;
    right: 10px;
    top: 45px;
  }
}
@media screen and (min-width: 1024px) {
  /* line 101, ../../resources/sass/_cart_product_row.scss */
  .modal .modal-dialog .modal-body table tr.unique-popup-product {
    background-color: initial;
    position: initial;
    display: table-row;
    min-height: initial;
    clear: initial;
    border-top: 1px solid #eee;
    margin-top: initial;
  }
  /* line 109, ../../resources/sass/_cart_product_row.scss */
  .modal .modal-dialog .modal-body table tr.unique-popup-product td {
    display: table-cell;
    float: initial;
  }
  /* line 112, ../../resources/sass/_cart_product_row.scss */
  .modal .modal-dialog .modal-body table tr.unique-popup-product td.product-image {
    width: 120px;
    float: initial;
    max-width: 120px;
  }
  /* line 116, ../../resources/sass/_cart_product_row.scss */
  .modal .modal-dialog .modal-body table tr.unique-popup-product td.product-image .popup-product-img {
    width: 100px !important;
  }
  /* line 120, ../../resources/sass/_cart_product_row.scss */
  .modal .modal-dialog .modal-body table tr.unique-popup-product td.product-name {
    padding-top: initial;
    padding-right: initial;
    min-width: initial;
  }
  /* line 125, ../../resources/sass/_cart_product_row.scss */
  .modal .modal-dialog .modal-body table tr.unique-popup-product td.product-quantity {
    float: initial;
    padding: initial;
  }
  /* line 129, ../../resources/sass/_cart_product_row.scss */
  .modal .modal-dialog .modal-body table tr.unique-popup-product td.product-price {
    float: initial;
    padding: initial;
    min-width: initial;
  }
  /* line 134, ../../resources/sass/_cart_product_row.scss */
  .modal .modal-dialog .modal-body table tr.unique-popup-product td.product-remove {
    float: initial;
    position: initial;
    right: initial;
    top: initial;
  }
}
/* line 5, ../../resources/sass/_modal.scss */
.modal #quick_order_phone {
  margin: 5px 15px;
  width: 90%;
  font-size: 13px;
  padding: 8px;
  border-radius: 20px;
}
/* line 25, ../../resources/sass/_modal.scss */
.modal#comparison_modal .modal-dialog .modal-body .modal-btn {
  background: #22a13e;
  border: 1px solid #22a13e;
}
/* line 29, ../../resources/sass/_modal.scss */
.modal#comparison_modal .modal-dialog .modal-body .modal-btn-continue {
  display: none;
}
/* line 50, ../../resources/sass/_modal.scss */
.modal#contacts-modal .modal-dialog .modal-header {
  padding: 0.5rem 0.5rem;
  border-bottom: none;
}
/* line 53, ../../resources/sass/_modal.scss */
.modal#contacts-modal .modal-dialog .modal-header .modal-title {
  font-size: 1.2rem;
  font-family: MontExtraBold;
}
/* line 58, ../../resources/sass/_modal.scss */
.modal#contacts-modal .modal-dialog .modal-body {
  padding: 0rem 2rem 1rem;
}
/* line 60, ../../resources/sass/_modal.scss */
.modal#contacts-modal .modal-dialog .modal-body .ttl {
  text-transform: uppercase;
  font-weight: 700;
  font-family: MontExtraBold;
  text-align: center;
  font-size: 20px;
}
/* line 67, ../../resources/sass/_modal.scss */
.modal#contacts-modal .modal-dialog .modal-body .phones {
  margin-top: 15px;
}
/* line 69, ../../resources/sass/_modal.scss */
.modal#contacts-modal .modal-dialog .modal-body .phones .phone-item {
  text-align: center;
}
/* line 71, ../../resources/sass/_modal.scss */
.modal#contacts-modal .modal-dialog .modal-body .phones .phone-item .contact-city {
  display: block;
  font-size: 14px;
}
/* line 75, ../../resources/sass/_modal.scss */
.modal#contacts-modal .modal-dialog .modal-body .phones .phone-item .contact-phone {
  font-weight: 700;
  font-family: MontBold;
}
/* line 82, ../../resources/sass/_modal.scss */
.modal#contacts-modal .modal-dialog .form-block {
  background-image: url(/public/images/banner.png);
  background-size: cover;
}
/* line 85, ../../resources/sass/_modal.scss */
.modal#contacts-modal .modal-dialog .form-block .bg-mask {
  background: linear-gradient(#0055aa, rgba(0, 85, 170, 0.6));
  height: 100%;
}
/* line 88, ../../resources/sass/_modal.scss */
.modal#contacts-modal .modal-dialog .form-block .bg-mask .col-form-label {
  text-align: center;
  color: white;
  text-transform: uppercase;
  font-weight: 700;
  font-family: MontBold;
}
/* line 95, ../../resources/sass/_modal.scss */
.modal#contacts-modal .modal-dialog .form-block .bg-mask .form-control {
  width: calc(100% - 150px);
  margin-left: 15px;
  border-radius: 25px;
  border: none;
  padding: 10px 20px;
  height: 37px;
  margin-top: 5px;
  font-size: 12px;
}
/* line 105, ../../resources/sass/_modal.scss */
.modal#contacts-modal .modal-dialog .form-block .bg-mask form {
  padding: 10px;
}
/* line 107, ../../resources/sass/_modal.scss */
.modal#contacts-modal .modal-dialog .form-block .bg-mask form .modal-btn {
  width: 110px;
  background: #22a13e;
  border: 1px solid #22a13e;
}
/* line 118, ../../resources/sass/_modal.scss */
.modal#product_image_modal .modal-dialog {
  max-width: 96%;
  width: 96%;
}
/* line 121, ../../resources/sass/_modal.scss */
.modal#product_image_modal .modal-dialog .carousel-prev {
  width: 300px;
  max-width: 300px;
  margin: 0 auto;
}
/* line 126, ../../resources/sass/_modal.scss */
.modal#product_image_modal .modal-dialog .modal-header {
  border-bottom: none;
  margin: 0 0px;
}
/* line 129, ../../resources/sass/_modal.scss */
.modal#product_image_modal .modal-dialog .modal-header .product-popup-name {
  display: none;
}
/* line 132, ../../resources/sass/_modal.scss */
.modal#product_image_modal .modal-dialog .modal-header .price-blck {
  display: none;
}
/* line 136, ../../resources/sass/_modal.scss */
.modal#product_image_modal .modal-dialog .modal-footer {
  padding: 1rem 1rem;
  border-top: 0px solid #e9ecef;
}
/* line 139, ../../resources/sass/_modal.scss */
.modal#product_image_modal .modal-dialog .modal-footer .ftr-blck {
  background-color: rgba(34, 161, 62, 0.08);
  padding: 13px;
  border-radius: 5px;
  width: 100%;
}
/* line 144, ../../resources/sass/_modal.scss */
.modal#product_image_modal .modal-dialog .modal-footer .ftr-blck .price-blck {
  width: 45%;
  float: left;
  margin: 0px;
  padding: 0px;
}
/* line 149, ../../resources/sass/_modal.scss */
.modal#product_image_modal .modal-dialog .modal-footer .ftr-blck .price-blck .price-info {
  font-size: 22px;
}
/* line 153, ../../resources/sass/_modal.scss */
.modal#product_image_modal .modal-dialog .modal-footer .ftr-blck .cart-btn-blck {
  width: 55%;
  float: left;
  margin: 0px;
}
/* line 157, ../../resources/sass/_modal.scss */
.modal#product_image_modal .modal-dialog .modal-footer .ftr-blck .cart-btn-blck .product-buy-btn {
  width: 125px;
}
/* line 163, ../../resources/sass/_modal.scss */
.modal#product_image_modal .modal-dialog .modal-main-img {
  height: 180px;
  width: 180px;
  background-size: contain;
  background-position: 50%;
  background-repeat: no-repeat;
  margin: 0 auto;
}
/* line 171, ../../resources/sass/_modal.scss */
.modal#product_image_modal .modal-dialog .brand-logo {
  height: 30px;
  width: 100%;
  margin: 10px 0px 20px;
  background-size: contain;
  background-position: 50%;
  background-repeat: no-repeat;
}
/* line 179, ../../resources/sass/_modal.scss */
.modal#product_image_modal .modal-dialog .product-name {
  color: #000000;
  font-size: 15px;
  line-height: 17px;
  margin: 10px;
  text-align: center;
  margin-bottom: 0px;
  font-family: MontExtraBold;
}
/* line 188, ../../resources/sass/_modal.scss */
.modal#product_image_modal .modal-dialog .price-blck {
  margin: 10px;
  text-align: center;
}
/* line 191, ../../resources/sass/_modal.scss */
.modal#product_image_modal .modal-dialog .price-blck .price-info {
  font-size: 30px;
  font-family: MontBold;
  padding: 5px;
}
/* line 197, ../../resources/sass/_modal.scss */
.modal#product_image_modal .modal-dialog .add-to-cart-btn {
  background-color: #22a13e;
  border: 1px solid #22a13e;
  color: #ffffff;
  border-radius: 20px;
  padding: 6px 15px;
  width: 160px;
  margin: 5px auto;
  display: block;
  font-size: 12px;
}
/* line 207, ../../resources/sass/_modal.scss */
.modal#product_image_modal .modal-dialog .add-to-cart-btn:hover {
  background: #34bb52;
  border: 1px solid #34bb52;
}
/* line 212, ../../resources/sass/_modal.scss */
.modal#product_image_modal .modal-dialog .in-cart-btn {
  background-color: #22a13e;
  border: 1px solid #22a13e;
  color: #ffffff;
  border-radius: 20px;
  padding: 6px 5px;
  font-size: 12px;
  width: 160px;
  margin: 0 auto;
  display: block;
  text-align: center;
}
/* line 224, ../../resources/sass/_modal.scss */
.modal#product_image_modal .modal-dialog .quick-buy-btn {
  background-color: #0055aa;
  border: 1px solid #0055aa;
  color: #ffffff;
  border-radius: 20px;
  padding: 6px 15px;
  width: 160px;
  margin: 5px auto;
  display: block;
  font-size: 12px;
}
/* line 234, ../../resources/sass/_modal.scss */
.modal#product_image_modal .modal-dialog .quick-buy-btn:hover {
  background: #106ac3;
  border: 1px solid #106ac3;
}
/* line 239, ../../resources/sass/_modal.scss */
.modal#product_image_modal .modal-dialog .modal-preview-carousel {
  padding: 30px 5px 0px;
}
/* line 241, ../../resources/sass/_modal.scss */
.modal#product_image_modal .modal-dialog .modal-preview-carousel .modal-preview-img {
  width: 60px;
  height: 60px;
  background-size: contain;
  background-position: 50%;
  float: left;
  border: 1px solid #eee;
  margin: 0px;
  background-repeat: no-repeat;
  border-radius: 5px;
}
/* line 254, ../../resources/sass/_modal.scss */
.modal#product_image_modal .modal-dialog .modal-preview-nav .owl-prev {
  transform: rotate(0deg);
  border: none;
  bottom: 15px;
  left: -5px;
  position: absolute;
  z-index: 1;
  background: none;
  border-radius: 50%;
  width: 30px;
  height: 30px;
}
/* line 266, ../../resources/sass/_modal.scss */
.modal#product_image_modal .modal-dialog .modal-preview-nav .owl-next {
  transform: rotate(0deg);
  border: none;
  bottom: 15px;
  right: -5px;
  position: absolute;
  z-index: 1;
  background: none;
  border-radius: 50%;
  width: 30px;
  height: 30px;
}
/* line 280, ../../resources/sass/_modal.scss */
.modal#product_image_modal .modal-dialog .modal-main-nav .owl-prev {
  transform: rotate(0deg);
  border: none;
  bottom: 180px;
  left: -5px;
  position: absolute;
  z-index: 1;
  background: none;
  border-radius: 50%;
  width: 40px;
  height: 40px;
}
/* line 291, ../../resources/sass/_modal.scss */
.modal#product_image_modal .modal-dialog .modal-main-nav .owl-prev .blue-arr-left {
  background-image: url(/images/icons/blue-arr-lg-right.jpg);
  height: 40px;
  width: 30px;
  background-size: contain;
  display: block;
  background-repeat: no-repeat;
  margin: 0 auto;
}
/* line 301, ../../resources/sass/_modal.scss */
.modal#product_image_modal .modal-dialog .modal-main-nav .owl-next {
  transform: rotate(0deg);
  border: none;
  bottom: 180px;
  right: 20px;
  position: absolute;
  z-index: 1;
  background: none;
  border-radius: 50%;
  width: 40px;
  height: 40px;
}
/* line 312, ../../resources/sass/_modal.scss */
.modal#product_image_modal .modal-dialog .modal-main-nav .owl-next .blue-arr-right {
  background-image: url(/images/icons/blue-arr-lg-left.jpg);
  height: 40px;
  width: 30px;
  background-size: contain;
  display: block;
  background-repeat: no-repeat;
  margin: 0 auto;
}
/* line 326, ../../resources/sass/_modal.scss */
.modal .modal-dialog {
  width: calc(100% - 15px);
  max-width: calc(100% - 15px);
  margin-top: 20%;
  margin: 0.5% auto;
  margin-top: 20% !important;
}
/* line 332, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-content {
  border-radius: 15px;
}
/* line 335, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-header {
  padding: 1rem 1rem;
  border-bottom: none;
}
/* line 338, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-header .modal-title {
  font-size: 1.2rem;
  font-family: MontExtraBold;
  padding: 5px;
}
/* line 343, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-header .close {
  padding: 1rem;
  margin: -1rem -1rem -1rem auto;
  content: unset;
  background-image: url(/public/images/icons/svg/icon-close-1.svg);
  background-repeat: no-repeat;
  text-indent: -9999px;
  background-position: 50%;
  margin-right: 0px;
  margin-top: -10px;
}
/* line 353, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-header .close:hover {
  background-image: url(/public/images/icons/svg/icon-close-2.svg);
}
/* line 358, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-body {
  padding: 1rem 1rem;
}
/* line 360, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-body table {
  border-bottom: 1px solid #eee;
}
/* line 362, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-body table thead {
  display: none;
}
/* line 369, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-body .close-btn-modal {
  background-image: url(/public/images/icons/svg/icon-delete-1.svg);
  background-repeat: no-repeat;
  text-indent: -9999px;
  background-position: 50%;
  display: block;
  height: 10px;
  width: 10px;
  cursor: pointer;
}
/* line 378, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-body .close-btn-modal:hover {
  background-image: url(/public/images/icons/svg/icon-delete-2.svg);
}
/* line 382, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-body .product-name {
  color: #0055aa;
  font-size: 12px;
  line-height: 17px;
  margin-bottom: 0px;
  font-family: MontBold;
}
/* line 388, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-body .product-name .category-name {
  color: #999;
  font-size: 11px;
  display: block;
  font-weight: 400;
  font-family: Mont;
  text-transform: initial;
}
/* line 396, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-body .product-name a {
  color: #0055aa;
}
/* line 400, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-body .quantity-nav-blck {
  border: 1px solid #f0f0f0;
  padding: 5px;
  width: 100px;
  text-align: center;
  border-radius: 16px;
}
/* line 406, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-body .quantity-nav-blck .quantity-field {
  width: 20px;
  text-align: center;
  border: none;
  font-weight: 700;
}
/* line 411, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-body .quantity-nav-blck .quantity-field:disabled {
  background: white;
}
/* line 415, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-body .quantity-nav-blck .quantity-btn {
  border: none;
  background: white;
  max-width: 34px;
  width: 34px;
  text-align: center;
  padding: 0px;
}
/* line 423, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-body .quantity-nav-blck .quantity-btn:disabled img {
  content: url("/public/images/icons/svg/icon-minus-2.svg");
}
/* line 428, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-body .quantity-nav-blck:hover {
  border: 1px solid #22a13e;
}
/* line 432, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-body .price-blck {
  font-size: 17px;
  font-family: MontBold;
}
/* line 437, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-body .modal-subtitle {
  font-size: 16px;
  padding: 12px;
  font-weight: 700;
}
/* line 442, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-body .discount-field {
  display: none;
  padding: 10px;
}
/* line 445, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-body .discount-field input {
  width: 30%;
  display: inline-block;
}
/* line 450, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-body .show-discount-field-btn {
  font-size: 12px;
  border-radius: 4px;
  background: #00863d;
  border: 1px solid #00863d;
  color: #ffffff;
  margin: 10px;
}
/* line 459, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-body .quickorder-product-preview p {
  font-size: 12px;
}
/* line 461, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-body .quickorder-product-preview p .price-info {
  font-size: 18px;
}
/* line 468, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-body form .form-group label {
  font-size: 12px;
  margin-bottom: 0rem;
}
/* line 473, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-body form .form-control {
  border-radius: 0rem;
  padding: 0.275rem 0.75rem;
}
/* line 479, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-body table th {
  font-family: MontBold;
  font-size: 13px;
  border-top: none;
  border-bottom: none;
}
/* line 485, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-body table td {
  font-size: 13px;
  border-top: none;
  vertical-align: middle;
  padding: 5px;
}
/* line 490, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-body table td img.popup-product-img {
  width: 40px !important;
}
/* line 495, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-body h5 {
  font-weight: 700;
  font-size: 14px;
  margin: 10px 0px;
  text-transform: uppercase;
}
/* line 501, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-body .modal-table {
  margin: 20px 0px;
}
/* line 503, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-body .modal-table th {
  padding-bottom: 10px;
}
/* line 508, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-body#quick_buy_modal_body .prod-category {
  color: #999;
  font-size: 14px;
}
/* line 512, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-body#quick_buy_modal_body .prod-name {
  color: #0055aa;
  font-size: 15px;
  line-height: 17px;
  font-weight: 700;
  margin-bottom: 0px;
  text-transform: uppercase;
  font-family: MontBold;
}
/* line 521, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-body#quick_buy_modal_body .prod-price {
  padding: 15px 0px;
  font-size: 14px;
}
/* line 524, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-body#quick_buy_modal_body .prod-price #quick_buy_price {
  color: black;
  font-weight: 700;
  font-family: MontBold;
  font-size: 26px;
}
/* line 533, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-footer {
  padding: 1rem 2rem;
}
/* line 535, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-footer .form-group {
  margin-bottom: 0rem;
}
/* line 539, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-footer#quick_buy_modal_footer input {
  font-size: 13px;
  border-radius: 20px;
  text-align: center;
  float: left;
  padding: 8px 15px;
  border: none;
}
/* line 547, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-footer#quick_buy_modal_footer .modal-btn {
  background-color: #22a13e;
  border: #22a13e;
  color: #ffffff;
  border-radius: 20px;
  padding: 8px 15px;
  width: 100%;
  font-size: 13px;
  display: block;
  float: right;
}
/* line 560, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-btn {
  background-color: #0055aa;
  border: 1px solid #0055aa;
  color: #ffffff;
  border-radius: 20px;
  padding: 8px 5px;
  width: 160px;
  max-width: 100%;
  font-size: 13px;
  display: block;
  text-align: center;
  float: none;
  margin: 5px auto;
}
/* line 573, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-btn:hover {
  text-decoration: none;
  opacity: 0.8;
}
/* line 579, ../../resources/sass/_modal.scss */
.modal .modal-dialog .cart-modal-submit-blck {
  background-color: rgba(34, 161, 62, 0.08);
  padding: 13px;
  border-radius: 5px;
  margin: 15px;
}
/* line 584, ../../resources/sass/_modal.scss */
.modal .modal-dialog .cart-modal-submit-blck .modal-btn {
  background: #22a13e;
  border-color: #22a13e;
}
/* line 588, ../../resources/sass/_modal.scss */
.modal .modal-dialog .cart-modal-submit-blck .col-lg-6 {
  max-width: 50%;
  width: 50%;
  padding-left: 0px;
}
/* line 593, ../../resources/sass/_modal.scss */
.modal .modal-dialog .cart-modal-submit-blck #cart_modal_total {
  text-align: right;
  padding-top: 8px;
}
/* line 596, ../../resources/sass/_modal.scss */
.modal .modal-dialog .cart-modal-submit-blck #cart_modal_total span {
  font-size: 22px;
  font-family: MontBold;
}
/* line 603, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-btn-continue {
  color: #0055aa;
  cursor: pointer;
  border-bottom: 1px solid;
  border-bottom-style: dashed;
  font-size: 13px;
  margin-top: 30px;
  display: inline-block;
}
/* line 611, ../../resources/sass/_modal.scss */
.modal .modal-dialog .modal-btn-continue:hover {
  text-decoration: none;
  opacity: 0.8;
  color: #3377BB;
  cursor: pointer;
}
/* line 619, ../../resources/sass/_modal.scss */
.modal .modal-dialog .btn-link {
  font-size: 12px;
  color: black;
}

@media screen and (min-width: 769px) {
  /* line 631, ../../resources/sass/_modal.scss */
  .modal .col-lg-6 {
    width: 50%;
  }
  /* line 638, ../../resources/sass/_modal.scss */
  .modal#product_image_modal .modal-dialog {
    max-width: 94%;
    width: 94%;
    margin-top: 2% !important;
    margin-bottom: 2%;
    height: 93%;
  }
  /* line 644, ../../resources/sass/_modal.scss */
  .modal#product_image_modal .modal-dialog .modal-header {
    border-bottom: 1px solid #eee;
    margin: 0 0px;
    padding: 15px;
  }
  /* line 648, ../../resources/sass/_modal.scss */
  .modal#product_image_modal .modal-dialog .modal-header .product-popup-name {
    display: block;
    font-size: 14px;
  }
  /* line 652, ../../resources/sass/_modal.scss */
  .modal#product_image_modal .modal-dialog .modal-header .price-blck {
    display: block;
    width: 40%;
    float: left;
    margin: 0px;
    padding: 0px;
    text-align: right;
  }
  /* line 659, ../../resources/sass/_modal.scss */
  .modal#product_image_modal .modal-dialog .modal-header .price-blck .product-buy-btn {
    margin: 6px auto;
  }
  /* line 663, ../../resources/sass/_modal.scss */
  .modal#product_image_modal .modal-dialog .modal-header .close-blck {
    width: 20%;
  }
  /* line 667, ../../resources/sass/_modal.scss */
  .modal#product_image_modal .modal-dialog .modal-footer {
    display: block;
    padding-bottom: 0px;
  }
  /* line 671, ../../resources/sass/_modal.scss */
  .modal#product_image_modal .modal-dialog .modal-content {
    height: 100%;
  }
  /* line 673, ../../resources/sass/_modal.scss */
  .modal#product_image_modal .modal-dialog .modal-content .modal-body {
    height: 100%;
    overflow: scroll;
    padding-bottom: 0px;
  }
  /* line 679, ../../resources/sass/_modal.scss */
  .modal#product_image_modal .modal-dialog .modal-main-img {
    height: 750px;
    width: 750px;
    background-size: contain;
    background-position: 50%;
    background-repeat: no-repeat;
  }
  /* line 686, ../../resources/sass/_modal.scss */
  .modal#product_image_modal .modal-dialog .brand-logo {
    height: 50px;
    width: 100%;
    margin: 10px 0px 20px;
    background-size: contain;
    background-position: 50%;
    background-repeat: no-repeat;
  }
  /* line 694, ../../resources/sass/_modal.scss */
  .modal#product_image_modal .modal-dialog .product-name {
    color: #000000;
    font-size: 15px;
    line-height: 17px;
    margin: 10px;
    text-align: center;
    margin-bottom: 0px;
    font-family: MontExtraBold;
  }
  /* line 703, ../../resources/sass/_modal.scss */
  .modal#product_image_modal .modal-dialog .price-blck {
    margin: 10px;
    text-align: center;
  }
  /* line 706, ../../resources/sass/_modal.scss */
  .modal#product_image_modal .modal-dialog .price-blck .price-info {
    font-size: 30px;
    font-family: MontBold;
    padding: 5px;
  }
  /* line 712, ../../resources/sass/_modal.scss */
  .modal#product_image_modal .modal-dialog .add-to-cart-btn {
    background-color: #22a13e;
    border: 1px solid #22a13e;
    color: #ffffff;
    border-radius: 20px;
    padding: 6px 15px;
    width: 160px;
    margin: 5px auto;
    display: block;
    font-size: 12px;
  }
  /* line 722, ../../resources/sass/_modal.scss */
  .modal#product_image_modal .modal-dialog .add-to-cart-btn:hover {
    background: #34bb52;
    border: 1px solid #34bb52;
  }
  /* line 727, ../../resources/sass/_modal.scss */
  .modal#product_image_modal .modal-dialog .in-cart-btn {
    background-color: #22a13e;
    border: 1px solid #22a13e;
    color: #ffffff;
    border-radius: 20px;
    padding: 6px 5px;
    font-size: 12px;
    width: 160px;
    margin: 0 auto;
    display: block;
    text-align: center;
  }
  /* line 739, ../../resources/sass/_modal.scss */
  .modal#product_image_modal .modal-dialog .quick-buy-btn {
    background-color: #0055aa;
    border: 1px solid #0055aa;
    color: #ffffff;
    border-radius: 20px;
    padding: 6px 15px;
    width: 160px;
    margin: 5px auto;
    display: block;
    font-size: 12px;
  }
  /* line 749, ../../resources/sass/_modal.scss */
  .modal#product_image_modal .modal-dialog .quick-buy-btn:hover {
    background: #106ac3;
    border: 1px solid #106ac3;
  }
  /* line 754, ../../resources/sass/_modal.scss */
  .modal#product_image_modal .modal-dialog .modal-preview-carousel {
    padding: 30px 5px;
  }
  /* line 756, ../../resources/sass/_modal.scss */
  .modal#product_image_modal .modal-dialog .modal-preview-carousel .modal-preview-img {
    width: 65px;
    height: 65px;
    background-size: contain;
    background-position: 50%;
    float: left;
    border: 1px solid #eee;
    margin: 0px;
    background-repeat: no-repeat;
  }
  /* line 768, ../../resources/sass/_modal.scss */
  .modal#product_image_modal .modal-dialog .modal-preview-nav .owl-prev {
    transform: rotate(0deg);
    border: none;
    bottom: 46px;
    left: -5px;
    position: absolute;
    z-index: 1;
    background: none;
    border-radius: 50%;
    width: 30px;
    height: 30px;
  }
  /* line 780, ../../resources/sass/_modal.scss */
  .modal#product_image_modal .modal-dialog .modal-preview-nav .owl-next {
    transform: rotate(0deg);
    border: none;
    bottom: 46px;
    right: -5px;
    position: absolute;
    z-index: 1;
    background: none;
    border-radius: 50%;
    width: 30px;
    height: 30px;
  }
  /* line 794, ../../resources/sass/_modal.scss */
  .modal#product_image_modal .modal-dialog .modal-main-nav .owl-prev {
    transform: rotate(0deg);
    border: none;
    bottom: 180px;
    left: -5px;
    position: absolute;
    z-index: 1;
    background: none;
    border-radius: 50%;
    width: 40px;
    height: 40px;
  }
  /* line 805, ../../resources/sass/_modal.scss */
  .modal#product_image_modal .modal-dialog .modal-main-nav .owl-prev .blue-arr-left {
    background-image: url(/images/icons/blue-arr-lg-right.jpg);
    height: 40px;
    width: 30px;
    background-size: contain;
    display: block;
    background-repeat: no-repeat;
    margin: 0 auto;
  }
  /* line 815, ../../resources/sass/_modal.scss */
  .modal#product_image_modal .modal-dialog .modal-main-nav .owl-next {
    transform: rotate(0deg);
    border: none;
    bottom: 180px;
    right: 20px;
    position: absolute;
    z-index: 1;
    background: none;
    border-radius: 50%;
    width: 40px;
    height: 40px;
  }
  /* line 826, ../../resources/sass/_modal.scss */
  .modal#product_image_modal .modal-dialog .modal-main-nav .owl-next .blue-arr-right {
    background-image: url(/images/icons/blue-arr-lg-left.jpg);
    height: 40px;
    width: 30px;
    background-size: contain;
    display: block;
    background-repeat: no-repeat;
    margin: 0 auto;
  }
  /* line 840, ../../resources/sass/_modal.scss */
  .modal .modal-dialog {
    width: 715px;
    max-width: 715px;
    margin-top: 10% !important;
  }
  /* line 844, ../../resources/sass/_modal.scss */
  .modal .modal-dialog .modal-header {
    padding: 1rem 2rem;
    border-bottom: none;
  }
  /* line 847, ../../resources/sass/_modal.scss */
  .modal .modal-dialog .modal-header .modal-title {
    font-size: 1.2rem;
    font-family: MontExtraBold;
  }
  /* line 852, ../../resources/sass/_modal.scss */
  .modal .modal-dialog .modal-content {
    border-radius: 15px;
  }
  /* line 855, ../../resources/sass/_modal.scss */
  .modal .modal-dialog .cart-modal-submit-blck {
    margin: 0px;
    max-width: calc(50% - 15px);
  }
  /* line 859, ../../resources/sass/_modal.scss */
  .modal .modal-dialog .modal-body {
    padding: 1rem 2rem;
  }
  /* line 861, ../../resources/sass/_modal.scss */
  .modal .modal-dialog .modal-body thead {
    display: none;
  }
  /* line 869, ../../resources/sass/_modal.scss */
  .modal .modal-dialog .modal-body .product-name {
    color: #0055aa;
    font-size: 15px;
    line-height: 17px;
    margin-bottom: 0px;
    font-family: MontBold;
    max-width: 140px;
  }
  /* line 876, ../../resources/sass/_modal.scss */
  .modal .modal-dialog .modal-body .product-name .category-name {
    color: #999;
    font-size: 11px;
    display: block;
    font-weight: 400;
    font-family: Mont;
    text-transform: initial;
  }
  /* line 885, ../../resources/sass/_modal.scss */
  .modal .modal-dialog .modal-body .quantity-field {
    width: 20px;
    text-align: center;
  }
  /* line 892, ../../resources/sass/_modal.scss */
  .modal .modal-dialog .modal-body .modal-subtitle {
    font-size: 16px;
    padding: 12px;
    font-weight: 700;
  }
  /* line 897, ../../resources/sass/_modal.scss */
  .modal .modal-dialog .modal-body .discount-field {
    display: none;
    padding: 10px;
  }
  /* line 900, ../../resources/sass/_modal.scss */
  .modal .modal-dialog .modal-body .discount-field input {
    width: 30%;
    display: inline-block;
  }
  /* line 905, ../../resources/sass/_modal.scss */
  .modal .modal-dialog .modal-body .show-discount-field-btn {
    font-size: 12px;
    border-radius: 4px;
    background: #00863d;
    border: 1px solid #00863d;
    color: #ffffff;
    margin: 10px;
  }
  /* line 914, ../../resources/sass/_modal.scss */
  .modal .modal-dialog .modal-body .quickorder-product-preview p {
    font-size: 12px;
  }
  /* line 916, ../../resources/sass/_modal.scss */
  .modal .modal-dialog .modal-body .quickorder-product-preview p .price-info {
    font-size: 18px;
  }
  /* line 923, ../../resources/sass/_modal.scss */
  .modal .modal-dialog .modal-body form .form-group label {
    font-size: 12px;
    margin-bottom: 0rem;
  }
  /* line 928, ../../resources/sass/_modal.scss */
  .modal .modal-dialog .modal-body form .form-control {
    border-radius: 0rem;
    padding: 0.275rem 0.75rem;
  }
  /* line 934, ../../resources/sass/_modal.scss */
  .modal .modal-dialog .modal-body table th {
    font-family: MontBold;
    font-size: 13px;
    border-top: none;
    border-bottom: none;
  }
  /* line 940, ../../resources/sass/_modal.scss */
  .modal .modal-dialog .modal-body table td {
    font-size: 13px;
    border-top: none;
    vertical-align: middle;
  }
  /* line 944, ../../resources/sass/_modal.scss */
  .modal .modal-dialog .modal-body table td img.popup-product-img {
    width: 80px !important;
  }
  /* line 949, ../../resources/sass/_modal.scss */
  .modal .modal-dialog .modal-body h5 {
    font-weight: 700;
    font-size: 14px;
    margin: 10px 0px;
    text-transform: uppercase;
  }
  /* line 955, ../../resources/sass/_modal.scss */
  .modal .modal-dialog .modal-body .modal-table {
    margin: 20px 0px;
  }
  /* line 957, ../../resources/sass/_modal.scss */
  .modal .modal-dialog .modal-body .modal-table th {
    padding-bottom: 10px;
  }
  /* line 962, ../../resources/sass/_modal.scss */
  .modal .modal-dialog .modal-body#quick_buy_modal_body .prod-category {
    color: #999;
    font-size: 14px;
  }
  /* line 966, ../../resources/sass/_modal.scss */
  .modal .modal-dialog .modal-body#quick_buy_modal_body .prod-name {
    color: #0055aa;
    font-size: 15px;
    line-height: 17px;
    font-weight: 700;
    margin-bottom: 0px;
    text-transform: uppercase;
    font-family: MontBold;
  }
  /* line 975, ../../resources/sass/_modal.scss */
  .modal .modal-dialog .modal-body#quick_buy_modal_body .prod-price {
    padding: 15px 0px;
    font-size: 14px;
  }
  /* line 978, ../../resources/sass/_modal.scss */
  .modal .modal-dialog .modal-body#quick_buy_modal_body .prod-price #quick_buy_price {
    color: black;
    font-weight: 700;
    font-family: MontBold;
    font-size: 26px;
  }
  /* line 987, ../../resources/sass/_modal.scss */
  .modal .modal-dialog .modal-footer {
    padding: 1rem 2rem;
  }
  /* line 989, ../../resources/sass/_modal.scss */
  .modal .modal-dialog .modal-footer .form-group {
    margin-bottom: 0rem;
  }
  /* line 993, ../../resources/sass/_modal.scss */
  .modal .modal-dialog .modal-footer#quick_buy_modal_footer input {
    font-size: 13px;
    border-radius: 20px;
    text-align: center;
    float: left;
    padding: 8px 15px;
    border: none;
    margin-top: 5px;
  }
  /* line 1002, ../../resources/sass/_modal.scss */
  .modal .modal-dialog .modal-footer#quick_buy_modal_footer .modal-btn {
    background-color: #22a13e;
    border: #22a13e;
    color: #ffffff;
    border-radius: 20px;
    padding: 8px 15px;
    width: 190px;
    font-size: 13px;
    display: block;
    float: right;
  }
  /* line 1015, ../../resources/sass/_modal.scss */
  .modal .modal-dialog .modal-btn {
    background-color: #0055aa;
    border: 1px solid #0055aa;
    color: #ffffff;
    border-radius: 20px;
    padding: 8px 15px;
    width: 160px;
    font-size: 13px;
    display: block;
    text-align: center;
    float: right;
  }
  /* line 1032, ../../resources/sass/_modal.scss */
  .modal .modal-dialog .modal-btn-continue:hover {
    cursor: pointer;
    color: #3377BB;
    text-decoration: none;
  }
  /* line 1038, ../../resources/sass/_modal.scss */
  .modal .modal-dialog .btn-link {
    font-size: 12px;
    color: black;
  }
}
@media screen and (min-width: 1024px) {
  /* line 1049, ../../resources/sass/_modal.scss */
  .modal .modal-dialog {
    width: 915px;
    max-width: 915px;
    margin-top: 10% !important;
  }
  /* line 1064, ../../resources/sass/_modal.scss */
  .modal#product_image_modal .modal-dialog .modal-header .product-popup-name {
    display: block;
    font-size: 16px;
    padding: 10px 0;
  }
  /* line 1072, ../../resources/sass/_modal.scss */
  .modal#product_image_modal .modal-preview-nav .owl-prev {
    top: 46px;
  }
  /* line 1075, ../../resources/sass/_modal.scss */
  .modal#product_image_modal .modal-preview-nav .owl-next {
    top: 46px;
  }
}
/* line 7, ../../resources/sass/last_child_category.scss */
.products-section .container .tab-carousel {
  display: none;
}

/* line 14, ../../resources/sass/last_child_category.scss */
.product-preview-blck55 {
  background: #ffffff;
  height: 440px;
  margin: 10px 10px;
  padding: 10px;
  border-radius: 4px;
  border: 1px solid #eee;
  overflow: hidden;
}
/* line 22, ../../resources/sass/last_child_category.scss */
.product-preview-blck55.show-more-blck {
  cursor: pointer;
}
/* line 24, ../../resources/sass/last_child_category.scss */
.product-preview-blck55.show-more-blck .green-arr-loader {
  margin: 0 auto;
  display: block;
  margin-top: 90px;
  margin-bottom: 25px;
}
/* line 30, ../../resources/sass/last_child_category.scss */
.product-preview-blck55.show-more-blck .show-more-txt {
  color: #0055aa;
  width: 130px;
  font-weight: 700;
  font-family: MontBold;
  text-align: center;
  margin: 0 auto;
  line-height: 17px;
  font-size: 13px;
  text-transform: uppercase;
}
/* line 42, ../../resources/sass/last_child_category.scss */
.product-preview-blck55:hover {
  height: 100%;
}

/* line 47, ../../resources/sass/last_child_category.scss */
.product-descr-tabs {
  display: none;
}
/* line 49, ../../resources/sass/last_child_category.scss */
.product-descr-tabs .product-tab-link {
  color: #666666;
  display: block;
  float: left;
  width: 25%;
  text-align: center;
  padding: 8px 3px 5px;
  margin: 20px 0px;
  font-family: MontExtraBold;
}
/* line 58, ../../resources/sass/last_child_category.scss */
.product-descr-tabs .product-tab-link h2 {
  font-size: 16px;
  border-bottom: 1px solid #cccccc;
  padding: 10px 10px 14px;
  text-align: left;
}
/* line 64, ../../resources/sass/last_child_category.scss */
.product-descr-tabs .product-tab-link.active {
  text-decoration: none;
}
/* line 66, ../../resources/sass/last_child_category.scss */
.product-descr-tabs .product-tab-link.active h2 {
  border-bottom: 5px solid #0055aa;
  color: #212529;
  padding: 10px 10px 10px;
}
/* line 72, ../../resources/sass/last_child_category.scss */
.product-descr-tabs .product-tab-link.active:hover h2 {
  border-bottom: 5px solid #0055aa;
  color: #212529;
  text-decoration: none;
  padding: 10px 10px 10px;
}
/* line 80, ../../resources/sass/last_child_category.scss */
.product-descr-tabs .product-tab-link:hover {
  text-decoration: none;
}
/* line 82, ../../resources/sass/last_child_category.scss */
.product-descr-tabs .product-tab-link:hover h2 {
  color: #212529;
  text-decoration: none;
  border-bottom: 1px solid #212529;
  padding: 10px 10px 14px;
}

/* line 92, ../../resources/sass/last_child_category.scss */
.compare-tab-blck {
  display: none;
}

/* line 96, ../../resources/sass/last_child_category.scss */
.brand-description-blck {
  border-radius: 5px;
  margin-bottom: 30px;
  font-size: 14px;
  padding: 0px 20px 0px;
  border: 10px solid #f0f0f0;
}
/* line 102, ../../resources/sass/last_child_category.scss */
.brand-description-blck .description-left-blck {
  padding: 15px;
}
/* line 104, ../../resources/sass/last_child_category.scss */
.brand-description-blck .description-left-blck p {
  margin-bottom: 0px;
  font-size: 13px;
}
/* line 107, ../../resources/sass/last_child_category.scss */
.brand-description-blck .description-left-blck p strong {
  font-family: MontBold;
}
/* line 112, ../../resources/sass/last_child_category.scss */
.brand-description-blck .description-right-blck {
  padding: 15px;
  font-size: 13px;
}
/* line 116, ../../resources/sass/last_child_category.scss */
.brand-description-blck .img-left-blck {
  padding: 0px;
}
/* line 118, ../../resources/sass/last_child_category.scss */
.brand-description-blck .img-left-blck .seria-pg-product-img {
  height: 120px;
  width: 120px;
  margin: 15px;
}
/* line 124, ../../resources/sass/last_child_category.scss */
.brand-description-blck .brand-logo {
  height: 50px;
  width: 180px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 50%;
  margin-bottom: 5px;
}

@media screen and (min-width: 769px) {
  /* line 138, ../../resources/sass/last_child_category.scss */
  .product-descr-tabs {
    display: block;
  }
  /* line 140, ../../resources/sass/last_child_category.scss */
  .product-descr-tabs .product-tab-link {
    color: #666666;
    display: block;
    float: left;
    width: 25%;
    text-align: center;
    padding: 8px 3px 5px;
    margin: 20px 0px;
    font-family: MontExtraBold;
  }
  /* line 149, ../../resources/sass/last_child_category.scss */
  .product-descr-tabs .product-tab-link span {
    font-size: 16px;
    border-bottom: 1px solid #cccccc;
    padding: 10px 10px 14px;
    text-align: left;
    display: block;
  }
  /* line 156, ../../resources/sass/last_child_category.scss */
  .product-descr-tabs .product-tab-link.active {
    text-decoration: none;
  }
  /* line 158, ../../resources/sass/last_child_category.scss */
  .product-descr-tabs .product-tab-link.active span {
    border-bottom: 5px solid #0055aa;
    color: #212529;
    padding: 10px 10px 10px;
  }
  /* line 164, ../../resources/sass/last_child_category.scss */
  .product-descr-tabs .product-tab-link.active:hover span {
    border-bottom: 5px solid #0055aa;
    color: #212529;
    text-decoration: none;
    padding: 10px 10px 10px;
  }
  /* line 172, ../../resources/sass/last_child_category.scss */
  .product-descr-tabs .product-tab-link:hover {
    text-decoration: none;
  }
  /* line 174, ../../resources/sass/last_child_category.scss */
  .product-descr-tabs .product-tab-link:hover span {
    color: #212529;
    text-decoration: none;
    border-bottom: 1px solid #212529;
    padding: 10px 10px 14px;
  }

  /* line 186, ../../resources/sass/last_child_category.scss */
  .products-section .container .tab-carousel {
    display: block;
    margin-left: -15px;
    margin-right: -15px;
    width: calc(100% + 30px);
    max-width: calc(100% + 30px);
  }
  /* line 192, ../../resources/sass/last_child_category.scss */
  .products-section .container .tab-carousel .filters-blck {
    margin-top: 0px;
  }

  /* line 199, ../../resources/sass/last_child_category.scss */
  .brand-description-blck {
    border-radius: 5px;
    margin-bottom: 30px;
    font-size: 14px;
    padding: 0px 20px 0px;
    border: 10px solid #f0f0f0;
  }
  /* line 205, ../../resources/sass/last_child_category.scss */
  .brand-description-blck .description-left-blck {
    border-left: 1px solid #f0f0f0;
    padding: 15px;
  }
  /* line 208, ../../resources/sass/last_child_category.scss */
  .brand-description-blck .description-left-blck p {
    margin-bottom: 0px;
    font-size: 13px;
  }
  /* line 211, ../../resources/sass/last_child_category.scss */
  .brand-description-blck .description-left-blck p strong {
    font-family: MontBold;
  }
  /* line 216, ../../resources/sass/last_child_category.scss */
  .brand-description-blck .description-right-blck {
    padding: 15px;
    font-size: 13px;
  }
  /* line 220, ../../resources/sass/last_child_category.scss */
  .brand-description-blck .img-left-blck {
    padding: 0px;
  }
  /* line 222, ../../resources/sass/last_child_category.scss */
  .brand-description-blck .img-left-blck .seria-pg-product-img {
    height: 120px;
    width: 120px;
    margin: 15px;
  }
  /* line 228, ../../resources/sass/last_child_category.scss */
  .brand-description-blck .brand-logo {
    height: 50px;
    width: 180px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50%;
    margin-bottom: 5px;
  }
}
@media screen and (min-width: 1024px) {
  /* line 243, ../../resources/sass/last_child_category.scss */
  .brand-description-blck .img-left-blck {
    padding: 0px;
  }
  /* line 245, ../../resources/sass/last_child_category.scss */
  .brand-description-blck .img-left-blck .seria-pg-product-img {
    height: 160px;
    width: 160px;
    margin: 15px;
  }
}
